@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/200-bbd67c29ca.woff) format('woff')
}

@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/300-1724266c39.woff) format('woff')
}

@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/400-450d518a6b.woff) format('woff')
}

@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/500-e3401d76c1.woff) format('woff')
}

@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/600-29368e1be4.woff) format('woff')
}

@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/700-5323f0c7d9.woff) format('woff')
}

@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2'),url(../fonts/manrope/v13/800-92c36492e3.woff) format('woff')
}

@supports(font-variation-settings:normal) {
    @font-face {
        font-family: Manrope;
        src: url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2 supports variations'),url(../fonts/manrope/v13/manrope-b3dd0ecff8.woff2) format('woff2-variations');
        font-weight: 200 800;
        font-stretch: 25% 151%;
        font-style: normal;
        font-display: swap
    }
}

:root {
    --theme-color: rgba(255, 129, 16);
    --theme-color-rgb: 253, 142, 18;
    --theme-color-light: #ffb400;
    --theme-color-light-rgba: 255 179 14;
    --header-height: 79px;
}

a {
    text-decoration: none;
    color: inherit;
}

*, ::before, ::after {
    /*        box-shadow: lime 0 0 0 1px inset !important;*/
}

body,
main,
header #MainHeaderWrapper,
header #MainHeaderWrapper a {
    font-family: 'Manrope', 'Arial', system-ui, sans-serif;
    font-size: 12px;
    font-weight: 600;
    /*    color: rgba(33, 37, 41, 1);*/
    color: rgba(0, 0, 0, 0.75);
    line-height: 1.5;
    margin: 0;
}

body,
main {
    /*    background-color: rgba(247, 247, 247);*/
    /*    background-color: rgba(249, 249, 249, 1);*/
    background-color: rgba(245, 245, 245, 1);
}

    main h1, main h2, main h3, main h4, main h5, main h6 {
        font-family: inherit;
        font-weight: 600;
        margin: 0;
        line-height: 1.5;
    }

    main ul,
    main ol,
    header #MainHeaderWrapper ul,
    footer ul {
        padding: 0;
        margin: 0
    }

    main li,
    header #MainHeaderWrapper li,
    footer li {
        list-style-type: none;
        margin-bottom: 0;
    }

    main table,
    main table th,
    main table td {
        font-family: 'Manrope', 'Arial', system-ui, sans-serif;
        font-size: 12px;
        font-weight: 600;
        margin: 0;
        line-height: 1.5;
        text-transform: unset;
        border: 0;
    }

#header-spacer {
    display: block;
    height: var(--header-height);
}

textarea {
    font-family: 'Manrope', 'Arial', system-ui, sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.5;
    text-transform: unset;
    overflow: auto;
    outline: none;
    box-shadow: none;
    border: 0;
    padding: 0;
}

button {
    font-family: 'Manrope', 'Arial', system-ui, sans-serif;
    font-weight: 800;
    font-size: 12px;
    width: 100%;
    border: 0;
    border-radius: 0.375rem;
    box-sizing: border-box;
    cursor: pointer;
}

    button[disabled] {
        opacity: .6 !important;
        cursor: default !important;
    }

input {
    font-family: 'Manrope', 'Arial', system-ui, sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 1;
    appearance: textfield;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    min-width: 0;
    border: 0;
    padding: 0;
    background: transparent;
    text-align: center;
}

    input:focus {
        outline: none;
        box-shadow: none;
        border-color: transparent;
    }

.nice-toast {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: auto !important;
}

    .nice-toast .nice-toast-content {
        font-weight: 700;
    }

    .nice-toast .nice-toast-close {
        min-height: unset;
        opacity: .5;
        width: unset;
    }

        .nice-toast .nice-toast-close:hover {
            background-color: unset;
            color: currentColor;
        }

.nice-toast-wrapper {
    width: 100vw !important;
}

    .nice-toast-wrapper[class$=center] {
        left: unset !important;
        margin-left: unset !important;
    }
/* <!-- HEADER CSS START HERE  --!> */
header {
    position: fixed;
    z-index: 1000;
    width: 100%;
}

    header #MainHeaderWrapper {
        max-width: 120em;
        margin: .7em auto;
        padding-inline: 2em;
        box-sizing: border-box;
    }

        header #MainHeaderWrapper #MainHeaderContainer {
            box-sizing: border-box;
            background-color: #fff;
            border-radius: 1em;
            box-shadow: rgba(0 0 0/10%) 0 0 0 1px inset;
            display: grid;
            grid-template-columns: auto 1fr auto auto auto auto;
            grid-template-areas: "HeaderLogoSection HeaderMenuSection HeaderSearchSection HeaderRegionSection HeaderIconSection HeaderAccountPreview";
            gap: 1.5em;
            padding: 1em 2em;
            align-items: center;
            min-height: 5em;
            transition: max-width 0.5s ease, padding-inline 0.5s ease, margin 0.5s ease;
        }

        header #MainHeaderWrapper[is-scrolled="true" i] {
            max-width: 100em;
        }

            header #MainHeaderWrapper[is-scrolled="true" i] #MainHeaderContainer {
                box-shadow: 0 4px 20px rgba(0,0,0,0.15);
                border-radius: 1.8em;
                transition: box-shadow 0.5s ease, border-radius 0.5s ease;
                gap: 1em;
            }

        header #MainHeaderWrapper #MainHeaderContainer div {
            display: flex;
            align-items: center;
            height: 100%;
            box-sizing: border-box;
        }

        header #MainHeaderWrapper #MainHeaderContainer #HeaderLogoSection {
            grid-area: HeaderLogoSection;
            display: flex;
            align-items: center;
        }

            header #MainHeaderWrapper #MainHeaderContainer #HeaderLogoSection a {
                display: block;
                height: 3em;
                max-width: 8em;
            }

                header #MainHeaderWrapper #MainHeaderContainer #HeaderLogoSection a img {
                    vertical-align: top;
                    width: 100%;
                    height: 100%;
                    position: relative;
                }

        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection {
            grid-area: HeaderMenuSection;
        }

            header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul {
                display: flex;
                width: fit-content;
                padding: 0;
                list-style: none;
                height: 100%;
            }

                header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li {
                    text-align: center;
                    white-space: nowrap;
                }

                    header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a {
                        display: flex;
                        gap: .5em;
                        justify-content: center;
                        align-items: center;
                        text-decoration: none;
                        border-radius: .6em;
                        height: 100%;
                        padding-inline: 1em;
                    }

                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a::before {
                            content: '';
                            display: inline-block;
                            background-repeat: no-repeat;
                            background-size: contain;
                            background-position: center;
                            width: 1.5em;
                            height: 1.3em;
                            flex-shrink: 0;
                            opacity: .5;
                        }

                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a[nav-icon="GamesNav" i]::before {
                            background-image: url(../images/header-nav/games-nav.svg);
                        }

                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a[nav-icon="GiftCardsNav" i]::before {
                            background-image: url(../images/header-nav/gift-card-nav.svg);
                        }


                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a[nav-icon="DirectTopupNav" i]::before {
                            background-image: url(../images/header-nav/direct-top-up-nav.svg);
                        }


                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a span {
                            font-weight: 700;
                            text-transform: uppercase;
                            line-height: 1;
                        }

                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a:hover::before {
                            opacity: .8;
                        }

                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a:hover span {
                            font-weight: 800;
                            color: rgba(0, 0, 0, 0.9);
                        }

                        header #MainHeaderWrapper #MainHeaderContainer #HeaderMenuSection ul li a:hover {
                            background-color: rgba(0 0 0 / 5%);
                        }

        header #MainHeaderWrapper #HeaderSearchSection {
            grid-area: HeaderSearchSection;
        }

            header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch {
                display: flex;
                border-radius: .6em;
                background-color: rgba(0 0 0 / 5%);
                box-sizing: border-box;
            }

                header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch:has(input:focus) {
                    box-shadow: rgba(255 129 16/10) 0 0 0 1.5px inset;
                    background-color: rgba(255 129 16/10%);
                }

                    header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch:has(input:focus) a {
                        padding: .35em;
                    }

                header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch input {
                    all: unset;
                    font-weight: 600;
                    font-size: 1em;
                    line-height: 1.4;
                    margin-inline: 1.3em 1em;
                    max-width: 12em;
                    transform: translateX(0);
                }

                header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch a {
                    height: 100%;
                    padding: .3em;
                    box-sizing: border-box;
                    flex-shrink: 0;
                }

                header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch #SearchIconDisplay {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    height: 100%;
                    aspect-ratio: 1 / 1;
                    border-radius: .6em;
                    background-color: var(--theme-color);
                    color: #fff;
                }

                    header #MainHeaderWrapper #HeaderSearchSection #HeaderSearch #SearchIconDisplay::after {
                        content: "\f002";
                        font-family: "Font Awesome 6 Free";
                        font-size: 1em;
                        line-height: 1;
                    }

        header #MainHeaderWrapper #RegionLanguageSection {
            grid-area: HeaderRegionSection;
        }

            header #MainHeaderWrapper #RegionLanguageSection #RegionPreviewWrapper {
                cursor: pointer;
                background-color: rgba(0 0 0 / 5%);
                border-radius: .6em;
                padding-inline: .5em;
                box-shadow: rgba(0 0 0 / 5%) 0 0 0 1px, rgba(0 0 0 / 5%) 0 0 1px;
                box-sizing: border-box;
                height: 100%;
                gap: 1em;
            }

                header #MainHeaderWrapper #RegionLanguageSection #RegionPreviewWrapper > span > b ~ b::before {
                    content: '/';
                    display: inline-block;
                    vertical-align: top;
                    margin-inline: .5em;
                    opacity: .25;
                }

                header #MainHeaderWrapper #RegionLanguageSection #RegionPreviewWrapper span b {
                    font-weight: 700;
                }

                header #MainHeaderWrapper #RegionLanguageSection #RegionPreviewWrapper:hover {
                    background-color: rgba(0 0 0 / 7%);
                }

                    header #MainHeaderWrapper #RegionLanguageSection #RegionPreviewWrapper:hover span b {
                        font-weight: 800;
                    }

        header #MainHeaderWrapper #HeaderIconSection {
            grid-area: HeaderIconSection;
        }

            header #MainHeaderWrapper #HeaderIconSection a {
                display: flex;
                justify-content: center;
                align-items: center;
                border-radius: .6em;
                position: relative;
                height: 100%;
                aspect-ratio: 1 / 1;
            }

                header #MainHeaderWrapper #HeaderIconSection a i {
                    font-size: 1.4em;
                    opacity: .8;
                }

                header #MainHeaderWrapper #HeaderIconSection a:hover {
                    background-color: rgba(0 0 0 / 5%);
                }

                    header #MainHeaderWrapper #HeaderIconSection a:hover i {
                        opacity: 1;
                    }


            header #MainHeaderWrapper #HeaderIconSection #HeaderCart a:not(a[data-cart-count=""], a[data-cart-count="0"])::after {
                content: attr(data-cart-count);
                display: flex;
                justify-content: center;
                align-items: center;
                height: 1.2em;
                min-width: 1.2em;
                background-color: var(--theme-color);
                color: #fff;
                padding: 0 .25em;
                border-radius: 0.34em;
                inset-block-start: 0;
                inset-inline-end: 0;
                position: absolute;
                transform-origin: right top;
                transform: scale(.6666668);
            }

        header #MainHeaderWrapper #HeaderAccountSection {
            grid-area: HeaderAccountPreview;
        }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview {
                cursor: pointer;
                padding-inline: 1.1em;
                font-weight: 800;
                color: #fff;
                background-color: var(--theme-color);
                box-sizing: border-box;
                border-radius: .6em;
                position: relative;
            }

                header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #HeaderAccountAction {
                    gap: 1em;
                }

                    header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #HeaderAccountAction::before {
                        content: "\f090";
                        font-family: "Font Awesome 6 Free";
                        font-size: 1em;
                    }

                header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .WelcomeSection {
                    flex-direction: column;
                    text-align: center;
                    gap: 1em;
                    width: 100%;
                }

                header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview .WelcomeSection::before {
                    content: "";
                    display: block;
                    width: 10em;
                    height: 10em;
                    background-image: url(../images/logo.svg);
                    background-size: contain;
                    background-repeat: no-repeat;
                    background-position: center;
                }


                header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview .WelcomeSection .T {
                    flex-direction: column;
                    font-size: 1.1em;
                    font-weight: 700;
                    line-height: 1.5;
                }

                header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .AccountDropDownWrapper .Action {
                    display: grid;
                    gap: 0.5em;
                    grid-template-columns: repeat(2, 1fr);
                    width: 100%;
                    padding-inline: 1em;
                }

                    header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .AccountDropDownWrapper .Action a {
                        color: var(--theme-color);
                        border: 1px solid var(--theme-color);
                        border-radius: .6em;
                        padding: 1em 2em;
                        text-transform: uppercase;
                        font-weight: 800;
                        line-height: 1;
                    }

                        header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .AccountDropDownWrapper .Action a:last-child {
                            background-color: var(--theme-color);
                            color: #fff;
                        }


@media only screen and (min-width: 1001px) {
    header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown {
        position: absolute;
        z-index: 1;
        inset-inline-end: 0;
        top: calc(100% + 2em);
        opacity: 0;
        visibility: hidden;
        transform: translateY(-1em);
        color: rgba(0, 0, 0, 0.75);
    }

        header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown[data-display="show" i] {
            opacity: 1;
            visibility: visible;
            transform: none;
            transition: .3s;
        }

    header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown {
        width: 25em;
    }

        header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .AccountDropDownWrapper {
            background: #fff;
            border-radius: 1em;
            box-shadow: rgb(0 0 0 / 7%) 0 1em 1.3em;
            padding: 2.5em 1.5em;
            cursor: default;
            justify-content: center;
        }
}

@media only screen and (max-width: 1000.99999px) {


    header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown {
        display: flex;
        align-items: end;
        color: rgba(0, 0, 0, 0.75);
    }

    header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown {
        position: fixed;
        inset: 0;
        z-index: 999;
        background: rgba(255 255 255 / 75%);
        visibility: hidden;
        opacity: 0;
    }

        header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown[data-display="show" i] {
            visibility: visible;
            opacity: 1;
        }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown[data-display="show" i] .exit-overlay {
                position: absolute;
                inset: 0;
                z-index: -1;
            }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown[data-display="show" i] div {
                height: auto;
            }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown[data-display="show" i] .AccountDropDownWrapper {
                width: 100%;
                max-width: 40em;
                max-height: calc(100vh - var(--header-height));
                margin: 0 auto;
                background: #fff;
                box-shadow: rgba(0 0 0 / 13%) 0 0 2em;
                border-radius: 2em 2em 0 0;
                display: flex;
                flex-direction: column;
                overflow: hidden;
                animation: slideUp 0.5s ease-out forwards;
            }

        header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .AccountDropDownWrapper .Action {
            grid-template-columns: 1fr;
            max-width: 25em;
            gap: 1em;
            padding-inline: unset;
        }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .AccountDropDownWrapper .Action a {
                font-size: 1.166667em;
                padding: 1em 3em;
            }

        header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .WelcomeSection {
            padding: 5em 3em 3em;
            gap: 1.5em;
        }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .WelcomeSection::before {
                width: 15em;
            }

            header #MainHeaderWrapper #HeaderAccountSection #HeaderAccountPreview #AccountDropDown .WelcomeSection .T {
                font-size: 1.5em;
            }

    body.overlay-content-activated {
        overflow: hidden;
        position: fixed;
        width: 100%;
        height: 100%;
        touch-action: none;
    }
}



/* <!-- HEADER CSS END HERE  --!> */
/* <!-- FOOTER CSS START HERE  --!> */
footer {
    display: block;
}

    footer li,
    footer ul,
    footer a,
    footer #MainFooterWrapper {
        font-family: 'Manrope', 'Arial', system-ui, sans-serif;
        font-size: 12px;
        font-weight: 600;
        line-height: 1.5;
        text-decoration: none;
    }

    footer #MainFooterWrapper {
        margin-inline: auto;
        max-width: 120em;
        box-sizing: border-box;
        padding-inline: 2em;
        position: relative;
    }

        footer #MainFooterWrapper #MainFooterContainer {
            display: grid;
            grid-template-columns: 30em 1fr;
            grid-template-areas: "BrandInfo FooterNav";
            gap: 10em;
            align-items: flex-end;
            background-color: #fff;
            border-radius: 1em;
            box-shadow: rgba(0 0 0/7%) 0 0 0 1px inset;
            padding: 2em;
        }

            footer #MainFooterWrapper #MainFooterContainer #BrandIntroductionSection .FooterLogoDisplay {
                width: 15em;
                margin-block: 1.5em;
                opacity: .7;
            }

                footer #MainFooterWrapper #MainFooterContainer #BrandIntroductionSection .FooterLogoDisplay img {
                    vertical-align: top;
                    width: 100%;
                    height: 100%;
                    position: relative;
                }

            footer #MainFooterWrapper #MainFooterContainer #BrandIntroductionSection .FooterBrandDescription {
                font-size: 1.1em;
                opacity: .8;
            }

            footer #MainFooterWrapper #MainFooterContainer #BrandIntroductionSection {
                grid-area: BrandInfo;
                display: grid;
                gap: 1em;
                margin-block: auto;
            }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection {
                grid-area: FooterNav;
                background-color: var(--theme-color);
                color: rgb(255, 255, 255, 1);
                border-radius: 1.5em;
                padding: 1.5em;
                min-height: 10em;
            }

                footer #MainFooterWrapper #MainFooterContainer#FooterNavSection #FooterNavList {
                    display: flex;
                    gap: 2.5em 3.5em;
                    flex-wrap: wrap;
                }

                footer #MainFooterWrapper #MainFooterContainer #FooterNavSection #FooterNavList {
                    display: flex;
                    gap: 3.5em;
                    flex-wrap: wrap;
                    border: 2px dashed #fff;
                    border-radius: 1em;
                    padding: 1.5em;
                }

                    footer #MainFooterWrapper #MainFooterContainer #FooterNavSection #FooterNavList .FooterNav {
                        display: flex;
                        flex-direction: column;
                        gap: 1em;
                        flex: 0 0 auto;
                    }

                        footer #MainFooterWrapper #MainFooterContainer #FooterNavSection #FooterNavList .FooterNav ul li {
                            margin-block-start: 0.6em;
                        }

                            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection #FooterNavList .FooterNav ul li a {
                                color: rgba(255, 254, 253, .8);
                                font-weight: 600;
                            }

                                footer #MainFooterWrapper #MainFooterContainer #FooterNavSection #FooterNavList .FooterNav ul li a:hover {
                                    color: rgba(255, 254, 253, .9);
                                    text-decoration: underline;
                                }

                footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav .FooterNav-Title {
                    text-transform: uppercase;
                    font-weight: 800;
                    font-size: 1.3em;
                    line-height: 1.5;
                }

            footer #MainFooterWrapper #MainFooterContainer #SocialMediaDisplay #footer-SocialMediaSectionList {
                display: flex;
                gap: .7em;
            }

                footer #MainFooterWrapper #MainFooterContainer #SocialMediaDisplay #footer-SocialMediaSectionList .footer-SocialMediaItem {
                    display: flex;
                    background: var(--theme-color);
                    width: 2.3em;
                    height: 2.3em;
                    border-radius: .5em;
                    justify-content: center;
                    align-items: center;
                    color: rgb(255, 255, 255, 1);
                    font-size: 1.3em;
                }

        footer #MainFooterWrapper #FooterCopyRightContainer {
            padding: 1.5em;
            color: rgba(0 0 0 / 50%);
            font-weight: 600;
        }

@media only screen and (max-width: 1215px) {

    footer #MainFooterWrapper #MainFooterContainer {
        grid-template-columns: 25em 1fr;
        gap: 5em;
    }
}

@media only screen and (max-width: 820px) {

    footer #MainFooterWrapper #MainFooterContainer {
        gap: 2em;
        align-items: center;
    }

        footer #MainFooterWrapper #MainFooterContainer #FooterNavSection {
            border-radius: 1.8em;
        }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection #FooterNavList {
                all: unset;
                position: relative;
            }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav {
                gap: 0 !important;
                border-top: 1px rgba(255 255 255 / 20%) solid;
            }

                footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav:last-of-type {
                    border-bottom: 1px rgba(255 255 255 / 20%) solid;
                }

                footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav .FooterNav-Title {
                    all: unset;
                    display: grid;
                    grid-template-columns: 1fr auto;
                    align-items: center;
                    text-transform: capitalize;
                    margin: 0;
                    padding: .8em .5em;
                    font-weight: 700;
                    color: #fff;
                }

                    footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav .FooterNav-Title::after {
                        content: "\2b";
                        display: block;
                        font-family: "Font Awesome 6 Free";
                        font-size: 0.833333em;
                        width: 1em;
                        height: 1em;
                        line-height: 1;
                        overflow: hidden;
                        transition: transform 0.3s ease-in-out;
                    }

        footer #MainFooterWrapper #MainFooterContainer #FooterNavSection {
            padding: 1.5em;
        }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav li {
                display: none;
            }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav[nav-display="true" i] ul {
                padding: 0 1em .8em;
            }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav[nav-display="true" i] li {
                display: block;
            }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection .FooterNav[nav-display="true" i] .FooterNav-Title::after {
                content: '\f00d';
                transform: rotate(180deg);
            }
}

@media only screen and (max-width: 700px) {

    footer #MainFooterWrapper #MainFooterContainer {
        grid-template-columns: 1fr;
        grid-template-areas: "BrandInfo""FooterNav";
        gap: 3em;
    }

        footer #MainFooterWrapper #MainFooterContainer #FooterNavSection {
            border-radius: 1.5em;
        }
}

@media only screen and (max-width: 480px) {
    footer #MainFooterWrapper {
        padding-inline: 0;
    }

        footer #MainFooterWrapper #MainFooterContainer {
            box-shadow: none;
            border-radius: 2em;
            padding: 2em 0 0;
        }

            footer #MainFooterWrapper #MainFooterContainer #BrandIntroductionSection {
                margin-inline: 1.5em;
            }

            footer #MainFooterWrapper #MainFooterContainer #FooterNavSection {
                border-radius: 1.5em;
                padding-block: 1.5em;
            }

        footer #MainFooterWrapper #FooterCopyRightContainer {
            padding-bottom: 4.3em;
        }
}


/* <!-- FOOTER CSS END HERE  --!> */
/* <!-- LOADER LOADING ANIMATION CSS START HERE  --!> */
.spinner-border, .spinner-grow {
    display: inline-block;
    width: var(--ct-spinner-width);
    height: var(--ct-spinner-height);
    vertical-align: var(--ct-spinner-vertical-align);
    border-radius: 50%;
    -webkit-animation: var(--ct-spinner-animation-speed) linear infinite var(--ct-spinner-animation-name);
    animation: var(--ct-spinner-animation-speed) linear infinite var(--ct-spinner-animation-name)
}

@-webkit-keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

.spinner-grow {
    --ct-spinner-width: 2rem;
    --ct-spinner-height: 2rem;
    --ct-spinner-vertical-align: -0.25em;
    --ct-spinner-animation-speed: 0.75s;
    --ct-spinner-animation-name: spinner-grow;
    background-color: currentcolor;
    opacity: 0
}

.spinner-grow-sm {
    --ct-spinner-width: 1rem;
    --ct-spinner-height: 1rem
}

@media (prefers-reduced-motion:reduce) {
    .spinner-border, .spinner-grow {
        --ct-spinner-animation-speed: 1.5s
    }
}
/* <!-- LOADER LOADING ANIMATION CSS END HERE  --!> */

@keyframes slideIn {
    from {
        left: 100%; /* Start from off-screen (right) */
    }

    to {
        left: 0; /* End at the left edge (in view) */
    }
}

@keyframes slideOut {
    from {
        left: 0; /* Start from the visible position */
    }

    to {
        left: 100%; /* End off-screen (right side) */
    }
}

@keyframes slideUp {
    from {
        transform: translateY(100%);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slideDown {
    from {
        transform: translateY(0);
        opacity: 1;
    }

    to {
        transform: translateY(100%);
        opacity: 0;
    }
}
